@charset "UTF-8";

/* ----------------------------------------------------------------
*	01. search
*	02. result Yes/No
*	03. aside
*	04. Multiline
*	05. pageNav
*	06. 
*	07. 
*	08. 
*	09. 
*	10. 
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	01. search
----------------------------------------------------------------- */
.inputKeyword {
	padding: 5px 4px 4px 4px;
	border: 1px solid #CCCCCC;
	/*width: 150px; 20130704 kainuma*/
	width: 200px;
}

#keyword .inputKeyword {
	width: 80px;
}

*html #keyword .inputKeyword {
	width: 75px;
}

.SearchButton {
    display:inline;
    bottom: 0px;
}
.SearchButton input {
    border:none;
    vertical-align:top;
}
.SearchButton .inputSubmit {
    background:url("http://www.rakuten-bank.co.jp/shared/images/str-aside/form-search-btn-02.gif") no-repeat 0 0;
    color:#333;
	width:41px;
	height:23px;
}

/* ----------------------------------------------------------------
	02. result Yes/No
----------------------------------------------------------------- */
#result {
	background: #f0f0f0;
	padding: 15px 0 20px 20px;
}
#result ol {
	list-style: none;
}
#result #title {
	font-weight: bold;
	color: #cc0000;
}
#resultOk {
	background: url("../../images/rakuten/bg_result_bot1.gif") 0 100% no-repeat;
	margin: 13px 0 17px 0;
	font-size: 115%;
	width: 290px;
}
#resultNo {
	background: url("../../images/rakuten/bg_result_bot2.gif") 0 100% no-repeat;
	padding-bottom: 10px;
	width: 290px;
}
#result #resultOk p {
	background: url("../../images/rakuten/bg_result.gif") 0 0 no-repeat;
	padding: 13px;
}
#result #resultNo dt {
	background: url("../../images/rakuten/bg_result.gif") 0 0 no-repeat;
	padding: 15px 13px 10px 13px;
}
#result #resultNo li {
	margin: 0 0 10px 13px;
}

.yui-panel.rn_Dialog.rn_FeedbackDialog {
    width:375px;
}
.rn_AnswerFeedback2 .rn_Title{
    border-bottom:1px solid #BBB;
    margin-bottom:10px;
    padding-bottom:2px;
    font-size:1.333em;
    font-weight:bold;
    line-height:1.4em;
}
.rn_AnswerFeedback2 .rn_RatingMeter a.rn_RatingCell {
    background:url(../images/RatingStars.png) 0 0 no-repeat;
    display: -moz-inline-box;
    display: inline-block;
    height:18px;
    margin:4px 0;
    text-decoration:none;
    width:20px;
}
.rn_AnswerFeedback2 .rn_RatingMeter a.rn_RatingCellOver {
    background-position:0px -18px;
    cursor:pointer;
}
.rn_AnswerFeedback2Form .rn_DialogSubtitle {
    margin-bottom:6px;
    text-align:left;
}
.rn_AnswerFeedback2Form label {
    clear:left;
    display:block;
}
.rn_AnswerFeedback2Form .rn_EmailField {
    clear:left;
    display:block;
    margin-bottom:1em;
    width:200px;
}
.rn_AnswerFeedback2Form .rn_Textarea {
    clear:left;
    display:block;
    margin-bottom:1em;
    width:340px;
}
@media print {
    .rn_AnswerFeedback2 {
        display:none;
    }
}

/* ----------------------------------------------------------------
	03. aside
----------------------------------------------------------------- */
div#str-aside .sideList ol{
margin-left:2em;
margin-bottom:10px;
}

div#str-aside .sideList ol.list-ordered-01{
font-weight:bold;
}

div#str-aside .sideList ol.list-ordered-01 li{
margin-bottom:4px;
}

div#str-aside .sideList ol.list-ordered-01 li span{
font-weight:normal;
}

div#str-aside .sideList ol.list-ordered-01 li li{
margin-bottom:2px;
}

div#str-aside .sideList ol.list-ordered-01 li ul.list-number-01 li{
font-weight:normal;
}

/* ----------------------------------------------------------------
	04. Multiline
----------------------------------------------------------------- */
div#str-main ol.faq-list-01{
margin-left:0;
}

div#str-main ol.faq-list-01 li{
margin-bottom:0.35em;
padding-left:1.55em;
position:relative;
list-style-type:none;
zoom:1;
}

div#str-main ol.faq-list-01 li span{
position:absolute;
top:0;
left:0;
color:#247CCA;
font-weight:bold;
}

/* ----------------------------------------------------------------
	05. pageNav
----------------------------------------------------------------- */
.rn_answers .pageNav{
font-size:81.25%;
}